Subject: Ticket Assigned - 9559698696 / WWD damaged
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 06:17:06 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9559698696 / WWD damaged Abdul Wahab K                    I received my order 9559698696 for Novi Shoe Cabinet on 6th March. Very disappointed to see the holder of the top drawer of the cabinet is not properly fixed and the holder came out while opening. Please fix it appropriately or please replace the cabin as soon as possible. I am dissatisfied with the product installation for the continuous disruption in shopping experiences . Thank you ?           10:07 AM, 08th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:07 AM, 08th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:07 AM, 08th Mar                     Abdul Wahab K                             10:08 AM, 08th Mar                     Abdul Wahab K                             10:08 AM, 08th Mar                     Abdul Wahab K                             10:08 AM, 08th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:09 AM, 08th Mar                   New                   If you have any pictures that you would like to share, please do that.            10:09 AM, 08th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:09 AM, 08th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            10:10 AM, 08th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           10:13 AM, 08th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:14 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3991654